# Generated by Django 4.2.2 on 2023-08-25 19:06

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0016_remove_absencetype_public_and_more"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="monthlytimebilling",
            options={
                "ordering": ["month"],
                "verbose_name": "Monthly time billing",
                "verbose_name_plural": "Monthly time billings",
            },
        ),
        migrations.RenameField(
            model_name="absencetype",
            old_name="counts_for_time_accounting",
            new_name="counts_as_negative_working_time",
        ),
    ]
